@charset "UTF-8";
/*Base Style*/

/*============ Based on a max screen size of 1920px =================*/

/*============ Stucture =================*/

body, html {
    height: 100%;
}
body {
	width: 100%;
	margin: 0 auto;
}
body #wrap{
	background-color:transparent;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	text-align: center;
} 
#wrap .wrap,
#wrap > #inner > div{
	margin: 0 auto;
	max-width: 100%;
	position: relative;
	display: block;
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}

#wrap > #inner > div #content{
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
	padding: 40px 0px;
}

body .entry {
	margin-bottom: 0;
	padding: 0;
}

.show-mobile,
.show-tablet {
	display:none;
}
#comments,#sidebar .widget,
.author  #sidebar .featuredpost, 
.category  #sidebar .featuredpost, 
.single-post  #sidebar .featuredpost, 
.blog  #sidebar .featuredpost,
.author  #sidebar .widget, 
.category  #sidebar .widget, 
.single-post  #sidebar .widget, 
.blog #sidebar .widget, 
#sidebar .featuredpost,
.post-info,
.post-edit-link,
.post-edit-link,
.hide {
	display:none;
}

body.home .page_title{
	display:none;
}
.show-hide{
	cursor:pointer;
}

/*============ Tweaks for laptops =================*/

@media all 
and (max-device-width: 1440px) {
	#wrap .wrap,
	#wrap > #inner > div,
	body .row,
	body .wp-block-columns,
	.entry-content {
		max-width: 1095px;
	}
}

/*============ Set up rows and columns =================*/

body .row,
body .wp-block-columns {
	max-width: 1080px;
	width: 100%;
	position: relative;
	display: block;
}

body .wp-block-column:first-child {
	padding-right: .9375rem;
	padding-left: 0px;
	margin-right: 0px;
}
body .wp-block-column:last-child {
	padding-left: .9375rem;
	padding-right: 0px;
	margin-left: 0px;
}


.row.non-block [class*="column"] + [class*="column"]:last-child {
	float: left;
}

/*============ Adding the full width option =================*/

.entry-content .alignwide {
 	margin-left  : -80px;
	margin-right : -80px;
}
.entry-content .alignfull,
.search .alignfull,
.footer .alignfull {
	margin-left  : calc( -100vw / 2 + 100% / 2 );
	margin-right : calc( -100vw / 2 + 100% / 2 );
	max-width    : 100vw;
}
.alignfull img {
	width: 100vw;
}

/*============ social =================*/

.facebook{
	background-image: url('https://storage.googleapis.com/advancedlabelworx/2019/02/facebook.jpg');
}
.twitter{
	background-image: url('https://storage.googleapis.com/advancedlabelworx/2019/02/twitter.jpg');
}
.linkedin{
	background-image: url('https://storage.googleapis.com/advancedlabelworx/2019/02/linkedin.jpg');
}
.youtube{
	background-image: url('../../images/social/youtube.png');
}
.google{
	background-image: url('https://storage.googleapis.com/advancedlabelworx/2019/02/google.jpg');
}
.row.social {
    max-width: 600px;
    margin: 20px auto;
}
a.icon.circle {
	width: 32px;
	height: 32px;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
	display: inline-block;
	background-size: contain;
	text-indent: 100px;
	overflow: hidden;
	vertical-align: middle;
}
a.follow_button {
	margin-top: 5px;
	padding: 0 12px;
	border-radius: 3px;
	color: rgba(255, 255, 255, 0.8);
	background: rgba(0, 0, 0, 0.6);
	font-size: 14px;
	line-height: 1.6em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin-right: 8px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}


/*============ Header =================*/

#header{
	
}



#header .wrap {
	position: relative;
	width: 100%;
	height: 80px;
	line-height: 80px;
}
#header.shrink .wrap{
	height: 60px;
	line-height: 60px;
}

body #header .wrap .row{
	max-width: 100%;
	width: 100%;
	position: relative;
	display: block;
	padding: 0 30px;
	border-bottom: 3px solid #ff0000;
}

#header .wrap .row.float_header{
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1001;
	height: 80px;
	line-height: 80px;
	background-color: #fff;
	border-bottom: 3px solid #ff0000;
}
#header.shrink .row.float_header{
	height: 60px;
	line-height: 60px;
	-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;
	-moz-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;
	transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;

	-moz-transition: height 0.4s ease;
	-webkit-transition: height 0.4s ease;
	-o-transition: height 0.4s ease;
	transition: height 0.4s ease;
}

#header #title-area{
	display:none;
}
#header #logo {
	display: inline-block;
	padding-left: 0;
}
#header #logo img {
	width: auto;
	margin: 23px 0px;
}
#header.shrink  #logo img {
	margin: 13px 0px;
	-moz-transition: margin 0.4s ease;
	-webkit-transition: margin 0.4s ease;
	-o-transition: margin 0.4s ease;
	transition: margin 0.4s ease;
}
#header .wrap nav {
	float: right;
	height: 80px;
	line-height: 80px;
	position: relative;

	-moz-transition: height 0.4s ease;
	-webkit-transition: height 0.4s ease;
	-o-transition: height 0.4s ease;
	transition: height 0.4s ease;
}
#header.shrink  .wrap nav {
	height: 60px;
	line-height: 60px;
}

#header .wrap nav form{
	display: none;
	width: 630px;
	float: right;
}
#header .wrap nav form input {
	height: 36px;
	margin: 23px 0px;
	display: inline-block;
	vertical-align: middle;
	width: 600px;
	color: #1b34ad;
	font-weight: bold;
	font-style: normal;
}
#header.shrink  .wrap nav form input {
	margin: 13px 0px;
	-moz-transition: margin 0.4s ease;
	-webkit-transition: margin 0.4s ease;
	-o-transition: margin 0.4s ease;
	transition: margin 0.4s ease;
}

#header .wrap nav .menu-main-menu-container > ul {
	height: 80px;
	line-height: 80px;
}
#header.shrink  .wrap nav .menu-main-menu-container >  ul {
	height: 60px;
	line-height: 60px;
}
li.search_icon a{
	background-image: url('https://advancedlabelworx.s3.amazonaws.com/2019/01/search.png');
	background-size: contain;
	background-position: center center;
	width: 20px !important;
	height: 20px;
	top:6px;
	text-indent: 1000px;
	overflow: hidden;
	cursor: pointer;
}
.icon-close{
	background-image: url('https://advancedlabelworx.s3.amazonaws.com/2019/01/close.png');
	background-size: contain;
	background-position: center center;
	width: 15px !important;
	height: 15px;
	top:6px;
	text-indent: 1000px;
	overflow: hidden;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}

/*============ Footer =================*/

.gototop{
	display: none;
}

#footer{
	margin: 0 auto;
	max-width: 100%;
	background-color: #040e6d;
	border-top: 3px solid #ff0000;
	padding-top: 30px;
	text-align: center;
}
#footer *{
	color: #fff;
}
#footer .columns{
	text-align: center;
}

#footer.columns {
	font-size: 16px;
}
#footer .columns strong{
	font-size: 20px;
}


.icon-small {
    width: 38px;
    height: 38px;
}
.icon-large {
    width: 125px;
    height: auto;
}

/*============ Page/Post =================*/

.list_pg {
    margin: 10px 0px 20px;
}
.list_pg .btn {
    position: relative;
	top: 10px;
}


body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
}
#gform_wrapper_1.gform_wrapper .top_label .gfield_label, 
#gform_wrapper_1.gform_wrapper legend.gfield_label {
    display: -moz-inline-stack;
    line-height: 1em;
    clear: both;
}
#gform_wrapper_1.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    font-size: inherit;
    font-family: inherit;
    padding: 20px 10px;
    letter-spacing: normal;
}
#gform_wrapper_1.gform_wrapper input[type="file"], 
#gform_wrapper_1.gform_wrapper input[type="checkbox"], 
#gform_wrapper_1.gform_wrapper input[type="radio"], 
select 
{
    margin: 0;
}


.list_pg_1col {
    border: 1px solid #e2e2e2;
    padding: 10px;
    margin: 10px auto;
}
.list_pg_1col img {
    max-height: 300px;
}

.list_pg_2col {
    border: 0px solid #e2e2e2;
    padding: 10px;
    margin: 10px auto;
}
.list_pg_2col a.medium {

    text-align: center;
    display: block;
    width: 100%;
    margin: 10px auto;

}
.list_pg_2col img {
    max-height: 300px;
}


/*============  The hero image  =================*/
	.hero-image {
		min-height: 620px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
		background-attachment: fixed;
	}
  	.hero-text {
		text-align: center;
		position: absolute;
		top: 40%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: white;
	  }

/*============  Products  =================*/ 
	body .row.product_images {
		margin: 20px 0px;
		float: none;
		display: block;
	}
	.product_images img {
		max-height: 200px;
		width: auto !important;
		margin: 10px auto;
		display: block;
	}
/*============  Related Products  =================*/ 
	.related_products img {
		max-height: 200px;
		margin: 0 auto;
		display: block;
	}

/*============  Related Post  =================*/ 
	.related_post .btn {

		width: 100%;
		display: block;
	
	}
	.related_post {
		margin-bottom: 10px;
	}

/*============  Swiper add  =================*/ 

	.swiper-button-next, .swiper-button-prev{
		box-shadow: 3px 6px 8px rgba(51, 51, 51, 0.315);
		background-color: rgba(51, 51, 51, 0.075);
		background-size: contain;
		width: 40px;
		height: 40px;
	}
	.swiper-container {
		border: 1px solid #aba5a5;
		padding: 2px;
		background-color: #eeeeee;
	}


	.search-results #content > div {
		margin-bottom: 10px;
		border-bottom: 1px solid red;
	}